{#
/**
 * Block Name: frmm
 *
 * This is the template that displays the example block.
 */

#}
                                                                 
         <section id="form" class="form">
            <div class="wrapper">
                <div class="row form__container align-items-md-center aline-items-md-center justify-content-xl-between">
                    <div class="col-12 col-md-7 p-0 pe-md-3" data-aos="fade-right" data-aos-duration="1000">
                        <div>
                            <h2 class="form__heading">{{ fields.heading }}</h2>
                            <p class="form__text">{{ fields.text }}</p>
                        </div>
                        <div>
                            
                            [contact-form-7 id="7261e2e" title="Formularz 1"]
                                
                        </div>

                    </div>
                    <div class="col-12 col-md-5 mt-5 mt-md-0" data-aos="fade-left" data-aos-duration="1000">
                        <div>
                            <img class="form__img" src="{{ get_image(fields.image) }}" alt="">
                        </div>
                        <div class="text-center">
                            <div class="form__line mt-2 mx-auto">
                                <div class="fs-5 fw-bold">{{ fields.name }}</div>
                                <div class="fs-6">{{ fields.job }}</div>
                            </div>

                            <div class="form__email mb-5 mt-3">
                                <a href="#">
                                    <div class="d-flex align-items-center justify-content-center">
                                        <svg viewBox="0 0 16 12">
                                            <path fill="#17ff81"
                                                d="M15.7 3.96a.19.19 0 0 1 .3.15v6.39a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 10.5V4.11a.19.19 0 0 1 .3-.14C1 4.5 1.93 5.2 5.12 7.52 5.78 8 6.89 9 8 9c1.12 0 2.25-1.02 2.88-1.49 3.2-2.31 4.12-3 4.82-3.55ZM8 8c.72.01 1.77-.91 2.3-1.3 4.14-3 4.46-3.27 5.41-4.02A.75.75 0 0 0 16 2.1v-.6A1.5 1.5 0 0 0 14.5 0h-13A1.5 1.5 0 0 0 0 1.5v.6a.75.75 0 0 0 .29.58c.95.75 1.27 1.02 5.42 4.03C6.23 7.09 7.28 8 8 8Z" />
                                        </svg>
                                        <p class="text-black">{{ fields.email }}</p>
                                    </div>

                                </a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </section>

